-- 基础信息
base_info = {
	group_id = 133102157
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 157001, gadget_id = 70500000, pos = { x = 1794.542, y = 239.769, z = 483.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 157002, gadget_id = 70500000, pos = { x = 1859.654, y = 236.520, z = 430.266 }, rot = { x = 0.000, y = 112.950, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 157003, gadget_id = 70500000, pos = { x = 1829.337, y = 236.768, z = 503.875 }, rot = { x = 0.000, y = 254.676, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 157004, gadget_id = 70500000, pos = { x = 1802.776, y = 240.522, z = 487.111 }, rot = { x = 0.000, y = 121.588, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 157001, 157002, 157003, 157004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
